body{	margin:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:13px;line-height:18px;color:#333333;background-color:#ffffff;
	background-image: url("images/light_wool.png");
}


.logo {
	background: url("images/SUNCOMSystemsLogo_web.jpg") no-repeat top left fixed;
	height: 50px;
}

.menuColumn {
	background-image: url("images/background1203.jpg");
	background-repeat: repeat;
	width: 200px;
	float: left;
	padding-top: 30px;
}

.content {
	position: absolute;
	left: 201px;
	float: left;
	min-width: 800px;
}

.infoLine {
	height: 20px;
//	border-top: 1px solid #eee;
//	border-bottom: 1px solid #eee;
//	-moz-border-bottom-colors: #eee #111;
//	-moz-border-top-colors: #eee #111;
//	-moz-border-left-colors: #fff;
//	-moz-border-right-colors: #fff;
	padding: 5px 5px 0px 0px;
	color: #074791;
	font-size: 75%;
	background-color: #fff;
}

.breadcumbs {
	float: left;
	margin-left: 10px;
	color: #007896;
}

.languages {
	float: right;
}

.page {
	margin: 0px 10px 10px 10px;
}

.footer {
	clear: both;
    font-size: 85%;
    margin: 30px auto 20px auto;
    color: #007896;
    text-align: center;
}

p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 18px;
    margin: 0 0 9px;
}

  p.table {
    font-size: 95%; 
  }
  p.table_head {
    font-size: 90%; 
    font-style: bold;
    color: white;
  }
  p.project_headline {
    font-size: 120%; 
    font-weight: bold;
    color: #FFFFFF;
    background-color: #007896; 
  }
  p.project_shortdesc {
	padding-left: 30;
    color: #007896;
    font-weight: bold;
  }
  p.project_subtitle {
	padding-left: 30;
    color: #FFA600;
    font-weight: bold;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  p.project_text {
    margin-top: 5px;
	padding-left: 30;
    color: #007896;
  }

blockquote {
    border-left: 5px solid #EEEEEE;
    margin: 0 0 18px;
    padding: 0 0 0 15px;
}
blockquote.pull-right {
    border-left: 0 none;
    border-right: 5px solid #EEEEEE;
    float: right;
    padding-left: 0;
    padding-right: 15px;
}
 blockquote p {
    font-size: 16px;
    font-weight: 300;
    line-height: 22.5px;
    margin-bottom: 0;
}

blockquote.pull-right p, blockquote.pull-right small {
    text-align: right;
}
blockquote.pull-right p, blockquote.pull-right small {
    text-align: right;
}
blockquote small {
	color: #999;
	display: block;
	line-height: 18px;
}

blockquote small:before {
    content: "— ";
}
q:before, q:after, blockquote:before, blockquote:after {
    content: "";
}
small {
    font-size: 100%;
}
  
h1,h2,h3,h4,h5,h6{margin:0;font-family:inherit;font-weight:bold;color:inherit;text-rendering:optimizelegibility;}h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-weight:normal;color:#999999;}
  h1{font-size:30px;line-height:36px;}h1 small{font-size:18px;}
h2{font-size:24px;line-height:36px;}h2 small{font-size:18px;}
h3{line-height:27px;font-size:18px;}h3 small{font-size:14px;}
h4,h5,h6{line-height:18px;}
h4{font-size:14px;}h4 small{font-size:12px;}
h5{font-size:12px;}
h6{font-size:11px;color:#999999;text-transform:uppercase;}

  h1 {
    font-size: 1.7em; 
    color: #007896;
  }

  h2 {
    color: #FFA600;
    font-size: 1.4em; 
  }
h2.title {
	text-align: center;
}

  h3 {
    color: #007896;
    margin-top: 0px;
  }
  h4 {
    color: #007896;
    line-height: 20px;
    font-size: 13px;
    margin-top: 5px;
  }
  a {
    color: #007896;
		text-decoration: underline; 
    font-weight: bold;
  }
  a.picture {
    color: white;
		text-decoration: none; 
		border-style: hidden; 
  }
  a.menue {
    color: #007896;
    font-size: 85%;
	text-decoration:none; 
  }
  a.projects {
    color: #007896;
    font-size: 95%;
		text-decoration:none; 
    font-weight: normal;
  }
  a.partner {
    color: #007896;
    font-size: 110%;
		text-decoration:none; 
    font-weight: bold;
		padding: 20;
  }
	a:hover { 
		text-decoration:underline; 
	}
	th { 
		text-align: left;
    background-color: #FFA600;
	}
	table.projects { 
		color: #FFFFFF; 
		font-size: 93%
	}
	table.partner { 
		border-style:double;
		border-width: 0;
		width: 100%;
	}	
	td.partner { 
		padding-top: 30px;
		padding-right: 30px;
		text-align: left;
		vertical-align: middle;
		width: 400px;
    color: #007896;
    font-weight: bold;
	}	
	td.partner_logo { 
		padding-top: 30px;
		padding-right: 30px;
		text-align: left;
		vertical-align: middle;
		width: 220px;
	}	
	img { 
		margin: 0; 
		padding: 0;
		border-width: 0;
		border-style: none;
	}

.products, .services {
	margin-top: 10px;
    background-color: #f5f5f5;
    border-radius: 3px 3px 3px 3px;
	width: 390px;
	float: left;
    text-align: center;
}

.services p {
	margin-top: 5px;
//	font-family: fantasy;	
}

.productBox {
    background-color: #fff;
    border-radius: 3px 3px 3px 3px;
    line-height: 30px;
    min-height: 30px;
    margin: 0px 0px 10px 10px;
    width: 180px;
    height: 180px;
    float: left;
	background-image: url("images/light_wool.png");
}

.boxInner {
    padding: 3px;
}

.productBox li {
	list-style-type: circle; 
}

.productBox li {
	text-align: left;
	font-size: 13px;
    line-height: 18px;
}

.productBox ul {
	-moz-padding-start: 20px;
	margin-top: 5px;
//	font-family: fantasy;
}

.products img {
	width: 150px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear { clear: both; }

.quotes {
	clear: both;
	margin: 440px 0px 0px 0px;
}

.contact {
	font-size: 95%;	
}


.menuItem {
	margin-left: 20px;
	margin-top: 10px;
	font-size: 16px;	
	background-image: url(images/background_navigation.jpg); 
	background-repeat: repeat;
}
.menuItem .menuDot {
	color: #ffa600;
}


/* slide globals style */


#demoSliderContainer {
	text-align: center;
	margin: 0px auto;
}

.sliderOuter {
    background-color: #f5f5f5;
    border-radius: 3px 3px 3px 3px;
	padding: 10px 0px 5px 0px;
}  

.slide-images {
  position: relative;
  list-style: none;
  padding: 0;
  overflow: hidden;
}
.slide-images .slide-image {
  position: absolute;
}

/* demo specific styles */
#demoSliderContainer .options {
  padding: 3px 10px;
  text-align: center;
  min-height: 15px;
}
#demoSliderContainer .options a {
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  color: #bbb;
}
#demoSliderContainer .options a:hover {
	color: #074791;
}
#demoSliderContainer .options .prevSlide {
  float: left;
}
#demoSliderContainer .options .stopSlide {
  float: center;
}
#demoSliderContainer .options .nextSlide {
  float: right;
}
#demoSliderContainer {
  padding: 0;
  overflow: auto;
  width: 610px;
}
#demoSlider {
  margin: 0 auto;
  padding: 0;
  border-bottom: 0;
  height: 250px;
  width: 600px;
}




      /* slide transition part */
      
      .slide-images .slide-image, 
      .slide-images .slide-image img {
        -moz-transition-duration: 1.5s;
        -webkit-transition-duration: 1.5s;
        -o-transition-duration: 1.5s;
      }
      
      .slide-images.myOwnTransition .slide-image {
        opacity: 0;
      }
      .slide-images.myOwnTransition .slide-image.current {
        opacity: 1;
      }
      